Lucene search

K
wolfiWolfiWOLFI:GHSA-7MP6-929P-PQHJ
HistoryJun 16, 2024 - 9:08 a.m.

GHSA-7MP6-929P-PQHJ vulnerabilities

2024-06-1609:08:15
packages.wolfi.dev
vulnerabilities
croc
unix
security document

7.5 High

AI Score

Confidence

Low

Vulnerabilities for packages: croc

OSVersionArchitecturePackageVersionFilename
Wolfiunknownx86_64croc<= 10.0.0-r0croc-10.0.0-r0.apk
Wolfiunknownaarch64croc<= 10.0.0-r0croc-10.0.0-r0.apk

7.5 High

AI Score

Confidence

Low